<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>tmerclub</artifactId>
        <groupId>com.moyuer.cloud</groupId>
        <version>0.0.1</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>tmerclub-common</artifactId>
    <packaging>pom</packaging>

    <description>tmerclub 公共模块</description>
    <modules>
        <module>tmerclub-common-core</module>
        <module>tmerclub-common-database</module>
        <module>tmerclub-common-cache</module>
        <module>tmerclub-common-security</module>
        <module>tmerclub-common-order</module>
        <module>tmerclub-common-product</module>
        <module>tmerclub-common-rocketmq</module>
        <module>tmerclub-common-mongodb</module>
        <module>tmerclub-common-leaf</module>
        <module>tmerclub-common-sharding-proxy</module>
        <module>tmerclub-common-loacl</module>
    </modules>

</project>
